Source: golang-github-spf13-fsync
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.16~),
               golang-github-spf13-afero-dev (>= 1.9.2)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-fsync
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-fsync.git
Homepage: https://github.com/spf13/fsync
XS-Go-Import-Path: github.com/spf13/fsync

Package: golang-github-spf13-fsync-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-spf13-afero-dev (>= 1.9.2),
         ${misc:Depends}
Description: Keeps files or directories in sync for Go
 Package fsync keeps files and directories in sync for the Go Programming
 Language.
 .
 Read the documentation on GoDoc (http://godoc.org/github.com/spf13/fsync).
 .
 Forked from "github.com/mostafah/fsync" to add support for Afero
 "github.com/spf13/afero".
